<?xml version='1.0'?>

<reference anchor='RFC0563'>

<front>
<title>Comments on the RCTE Telnet option</title>
<author initials='J.' surname='Davidson' fullname='J. Davidson'>
<organization /></author>
<date month='August' day='28' year='1973' /></front>

<seriesInfo name='RFC' value='563' />
<format type='TXT' octets='10788' target='ftp://ftp.isi.edu/in-notes/rfc563.txt' />
</reference>
